﻿/* Place Your Custom Styles Here */

@font-face {
  font-family: "Henderson Slab";
  src: url("../fonts/HendersonSlabBasicSemiBold.ttf") format("ttf");
  font-weight: 400;
}

@font-face {
  font-family: "ProximaNova-Bold";
  src: url("../fonts/ProximaNova-Bold.otf") format("opentype");
  font-weight: 700;
}

@font-face {
  font-family: "ProximaNova";
  src: url("../fonts/ProximaNova-Regular.otf") format("opentype");
  font-weight: 400;
}

@font-face {
  font-family: "ProximaNova-Semibold";
  src: url("../fonts/ProximaNova-Semibold.otf") format("opentype");
  font-weight: 600;
}

@font-face {
  font-family: "NexaRustSans-Black";
  src: url("../fonts/NexaRustSans-Black.otf") format("opentype");
}

@font-face {
  font-family: "Anton";
  src: url("../fonts/Anton-Regular.ttf") format("ttf");
}

.anton {
  font-family: "Anton" !important;
}

#contactBtnScroll,
#cf-submit {
  color: #fff;
  background-color: #6f5c37;
}

#contactBtnScroll:hover,
#cf-submit:hover {
  background-color: #5e4e2f;
}

img.logo-light,
img.logo-dark {
  width: 5%;
  height: 100%;
}

i.fa-instagram {
  color: #fff !important;
  font-size: 35px;
  position: absolute;
  top: 15%;
  right: 1%;
}

.contact-form-result {
  visibility: hidden;
}

.contact-form-result {
  content: "MESSAGE HAS BEEN SENT";
  visibility: visible;
  display: block;
  text-align: center !important;
  font-size: 1rem !important;
  color: #23c552 !important;
  font-family: "NexaRustSans-Black" !important;
}

@media screen and (max-width: 600px) {
  body,
  p {
    font-size: 13px;
  }

  img.logo-dark {
    width: 15%;
  }

  i.fa-instagram {
    font-size: 35px;
    top: 18%;
    right: 5%;
  }

  h2.heading-txt, h2.contact-us {
    font-size: 2rem !important;
    line-height: 1;
  }

  .site-footer {
    padding: 1.5rem 0;
  }
}
